﻿@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700&display=swap');

body {
    background: #333;
    font-family: 'Roboto Condensed', sans-serif;
    background-image: url(../images/loginBg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

    body:after {
        position: absolute;
        top: 0;
        left: 0;
        content: '';
        height: 100%;
        width: 100%;
        background: #333;
        opacity: 0.5;
        z-index: -1;
    }

h1, h2, h3, h4, h5, h6, p, ul {
    padding: 0px;
    margin: 0px;
}

.loginArea {
}

    .loginArea > .row {
        height: 100%;
    }

.login-box {
    border-radius: 20px !important;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

    .login-box .login-left {
        /*   background: rgba(147, 27, 30, 0.5);*/
        background: rgb(27 65 147 / 50%);
        padding: 50px 75px;
        /* background-image: url(../images/lbg.jpg); */
        background-size: cover;
        position: relative;
    }

        .login-box .login-left .login-icon {
            position: absolute;
            top: 0;
            left: -50px;
            height: 100px;
            width: 100px;
            background: #fff;
            text-align: center;
            bottom: 0;
            z-index: 99;
            margin: auto;
            border-radius: 100px;
        }

            .login-box .login-left .login-icon i {
                font-size: 5em;
                padding: 8px;
                color: #6d363f;
            }

    .login-box .login-right {
        background: rgba(255, 255, 255, 0.8);
        padding: 50px 75px;
    }

        .login-box .login-right img {
        }

        .login-box .login-right h2 {
            font-size: 1.8em;
            color: #395183;
            line-height: 1.6em;
        }

            .login-box .login-right h2 > small {
                display: block;
                font-size: 1.3em;
                font-weight: 100;
                color: #333;
            }

        .login-box .login-right p {
            font-size: 1.4em;
            font-weight: 400;
            color: #444;
        }


    .login-box .login-left h2 {
        font-size: 2em;
        color: #ffffff;
        line-height: 1.35;
        font-weight: 100;
    }

        .login-box .login-left h2 > small {
            display: block;
            color: #333;
            font-size: .7em;
        }

    .login-box .login-left .formArea {
        margin-top: 30px;
    }

        .login-box .login-left .formArea .form-group {
        }

            .login-box .login-left .formArea .form-group .form-control {
                background: #fff;
                border: transparent;
                height: 44px;
                border-radius: 100px;
            }

                .login-box .login-left .formArea .form-group .form-control.uname {
                    background-image: url(../images/uid.png);
                    background-size: 20px;
                    background-repeat: no-repeat;
                    background-position: 10px 10px;
                    padding-left: 40px;
                }

                .login-box .login-left .formArea .form-group .form-control.upass {
                    background-image: url(../images/pass.png);
                    background-size: 20px;
                    background-repeat: no-repeat;
                    padding-left: 40px;
                    background-position: 10px 11px;
                }

            .login-box .login-left .formArea .form-group .custom-radio .custom-control-label {
                padding-left: 5px;
                cursor: pointer;
                color: #fff;
            }

                .login-box .login-left .formArea .form-group .custom-radio .custom-control-label::before {
                    border: none;
                    height: 1.3rem;
                    width: 1.3rem;
                    top: 0;
                    background: transparent;
                    border: 2px solid #fff;
                }

            .login-box .login-left .formArea .form-group .custom-radio .custom-control-input:checked ~ .custom-control-label::before {
                color: #fff;
                border: 2px solid #fff;
                background-color: #931b1e;
            }

            .login-box .login-left .formArea .form-group .custom-radio .custom-control-input:checked ~ .custom-control-label::after {
                height: 1.3rem;
                width: 1.3rem;
                background-size: 65%;
                top: 0;
            }

hr.white {
    border: none;
    height: 2px;
    background: #bd8990;
}

hr.violet {
    border: none;
    height: 2px;
    background: #f1f1f1;
}

.captcha {
    display: block;
    width: 100%;
    border-radius: 100px;
    overflow: hidden;
    background: #fff;
}

    .captcha .capImg {
        display: inline-block;
        width: 70%;
        vertical-align: middle;
        background: #fff;
        padding: 3px;
        padding-left: 20px;
    }

        .captcha .capImg img {
            width: 100%;
            padding: 0;
        }

    .captcha .capRefresh {
        display: inline-block;
        width: 25%;
        vertical-align: middle;
        background: #fff;
    }

    .captcha .capRefresh {
        padding: 4px;
        text-align: center;
    }

        .captcha .capRefresh i {
            font-size: 1.5em;
            line-height: 1.5em;
            display: block;
            transition: .2s;
            cursor: pointer;
        }

        .captcha .capRefresh:hover i {
            transform: rotate(45deg)
        }

.btn-submit {
    background: #ffc107;
    border: 0px solid #fff;
    color: #000;
    margin-right: 10px;
    width: 150px;
    border-radius: 100px;
    padding: 5px;
    font-size: 1.5em;
}

    .btn-submit i {
        margin-left: 10px;
        transition: .3s;
    }

    .btn-submit:hover i {
        transform: translateX(10px)
    }

    .btn-submit:hover {
        color: #333;
    }

.btn-reset {
    position: relative;
    top: 15px;
    transition: .2s;
    right: 0px;
    opacity: .5;
    text-decoration: underline;
}

    .btn-reset:hover {
        opacity: 1;
    }

.newUser {
    color: #fff;
}

    .newUser a {
        color: #ffc107;
    }

@media (max-width:1152px) {
    .login-box .login-left {
        padding: 50px 30px;
    }

    .login-box .login-right {
        padding: 50px 30px;
    }
}

@media (max-width:575px) {
    .loginArea {
        margin: 10px 0;
    }

    .login-box .login-right {
        padding: 10px 30px;
    }

    .login-box .login-left {
        padding: 20px 40px;
    }

    hr.violet {
        margin: 5px 0;
    }

    .login-box .login-right h2 {
        font-size: 1.2em;
        line-height: 1.5em;
    }

    .login-box .login-right img {
        width: 40%;
    }

    .login-box .login-right p {
        font-size: 1.2em;
        line-height: 1
    }

    .login-box .login-left .formArea {
        margin-top: 20px;
    }

    body {
        background-repeat: repeat;
    }

    .login-box {
        margin: 0 15px;
        padding: 0;
    }
}
